body {
    background-image: url("./bg.jpg");
}

.centerBtn {
    margin: 0 auto;
    display: block;
    margin-top: 22vw;
    font-size: 30px;
}

.centerBtn:hover {
    background-color: red;
    color: white;
}

.centerBtnDiv{
    font-size: 20px;
}

.centerBtnDiv:hover {
    background-color: black;
    color: white;
}

.bottomSection {
    display: flex;
    margin-left: 15vw;
    width: 800px;
    position: absolute;
    bottom: 0;
    height: 200px;
}

.firstBox {
    position:absolute;
    bottom:0;
    background:black;
    width: 200px;
    height: 60px;
    margin-left: 200px;
    transition: all 0.4s ease-in-out;
    margin-bottom: 0px;
    opacity: 0.7;
}

.firstBox:hover {
    margin-bottom: 60px;
}

.secondBox {
    position:absolute;
    bottom:0;
    background: black;
    width: 200px;
    height: 60px;
    margin-left: 400px;
    transition: all 0.4s ease-in-out;
    margin-bottom: 0px;
    opacity: 0.7;
}

.secondBox:hover {
    margin-bottom: 60px;
}

.thirdBox {
    position:absolute;
    bottom:0;
    background: black;
    width: 200px;
    height: 60px;
    margin-left: 600px;
    transition: all 0.4s ease-in-out;
    margin-bottom: 0px;
    opacity: 0.7;
}
.thirdBox:hover {
    margin-bottom: 60px;
}

.colorBox {
    width: 200px;
    height: 60px;
    background:red;
}